_id: 6hmIs98sJoJzzIq0
_key: '!items!6hmIs98sJoJzzIq0'
img: systems/pf1/icons/feats/master-craftsman.jpg
name: Master Craftsman
system:
  description:
    value: >-
      <i>Your superior crafting skills allow you to create simple magic
      items.</i><p><strong>Prerequisites</strong>: 5 ranks in any Craft or
      Profession skill.</p><p><strong>Benefits</strong>: Choose one Craft or
      Profession skill in which you possess at least 5 ranks. You receive a +2
      bonus on your chosen Craft or Profession skill. Ranks in your chosen skill
      count as your caster level for the purposes of qualifying for the Craft
      Magic Arms and Armor and Craft Wondrous Item feats. You can create magic
      items using these feats, substituting your ranks in the chosen skill for
      your total caster level. You must use the chosen skill for the check to
      create the item. The DC to create the item still increases for any
      necessary spell requirements (see the magic item creation rules in Magic
      Items). You cannot use this feat to create any spell-trigger or
      spell-activation item.</p><p><strong>Normal</strong>: Only spellcasters
      can qualify for the Craft Magic Arms and Armor and Craft Wondrous Item
      feats.</p>
  sources:
    - id: PZO1110
      pages: 115, 130
  tags:
    - General
    - Skill
    - Item Creation
type: feat

